/**************************************************/
/**         GENERAL RESET & BASE STYLES          **/
/**************************************************/

@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap");

/* @font-face {
  font-family: "AnastasiaScript";
  src: url("../fonts/AnastasiaScript.woff2") format("woff2"),
    url("../fonts/AnastasiaScript.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
} */

* {
  margin: 0;
  padding: 0;
  font-family: Mulish;
  font-weight: 400;
  font-style: normal;
  line-height: normal;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

  color: #000;
}

*:focus {
  outline: none;
}

html,
body {
  height: 100%;
  width: 100%;
  scroll-behavior: smooth;
}

body {
  display: flex;
  flex-direction: column;
}

main {
  flex: auto;
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none;
}

strong {
  font-weight: 700;
}

b {
  font-weight: 500;
}

img {
  width: 100%;
  height: auto;
}

input,
textarea,
select {
  vertical-align: middle;
  padding: 0;
  box-sizing: border-box;
  resize: none;

  border: 1px solid transparent;
  color: #000c49;
  background-color: #fff;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
  color: #000c49;
  font-size: 16px;
}

textarea:focus::-webkit-input-placeholder,
input:focus::-webkit-input-placeholder {
  color: #b9b9b9;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-background-clip: text;
  -webkit-text-fill-color: #fff;
  transition: background-color 5000s ease-in-out 0s;
  box-shadow: inset 0 0 20px 20px transparent;
}

.hover {
  transition: opacity 0.4s;
}

.hover:hover {
  opacity: 0.5;
}

.container {
  display: block;
  position: relative;
  width: 1200px;
  padding: 0;
  margin: 0 auto;
  height: 100%;
}

/**************************************************/
/**                 MAIN STYLES                  **/
/**************************************************/
.menu {
  display: none;
}
.header-content {
  margin-top: 160px;
}
.content_container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.name {
  color: #3048a3;
  text-align: center;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
h1.title {
  color: #111;
  font-family: Mulish;
  font-size: 70px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}
.main p.descr {
  margin-top: 25px;
  color: #000;
  text-align: center;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
}
p.descr span {
  color: #000;
  text-align: center;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
}
.btn {
  display: block;
  margin-top: 40px;
  width: 100%;
  text-align: center;
}
.btn button {
  cursor: pointer;
  width: 305px;
  height: 62px;
  border: none;
  border-radius: 50px;
  background: #3048a3;
  color: #fff;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%; /* 24px */
  text-transform: uppercase;
  transition: 0.3s;
}
.btn button:hover {
  opacity: 0.5;
}
h2.title {
  color: #111;
  font-family: Mulish;
  font-size: 36px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  text-align: center;
  margin-bottom: 40px;
}
.direction-item {
  padding: 50px 0;
  display: flex;
  align-items: flex-start;
  gap: 20px;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
}
p.item-title {
  flex: 25%;
  color: #3048a3;
  font-family: Mulish;
  font-size: 20px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  text-transform: uppercase;
}
.item-descr {
  flex: 50%;
}
.item-descr li p {
  width: 90%;
  color: #000;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
}
.item-descr li {
  display: flex;
  gap: 10px;
}
.item-descr ul {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.check-img {
  width: 24px;
  height: 24px;
}
.item-icon {
  width: 30px;
  height: 30px;
}
section.direction {
  padding: 100px 0;
  margin: 30px 20px;
  border-radius: 50px;
  background: #f9f9f9;
}
.news-link {
  width: 24px;
  height: 24px;
}
.news-wrap {
  margin-bottom: 40px;
  display: flex;
  gap: 20px;
}
.news_item {
  position: relative;
  flex: 33%;
  border-radius: 20px;
  min-height: 150px;
}
.news_item img {
  object-fit: cover;
  height: 100%;
  border-radius: 20px;
  width: 100%;
}
.news_descr {
  position: absolute;
  display: flex;
  align-items: center;
  gap: 14px;
  margin: 0 15px;
  z-index: 2;
  bottom: 15px;
  padding: 9px 10px;
  border-radius: 13.217px;
  background: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(8.260416030883789px);
  -webkit-backdrop-filter: blur(8px);
}
.news_descr p {
  width: 90%;
  color: #111;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: 130%;
}
.events {
  margin: 130px 0;
}
.event_item {
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  padding: 18px 0;
  /* display: flex;
  gap: 40px;
  align-items: center; */
  display: grid;
  grid-template-columns: 3fr 7fr 0fr;
  gap: 40px;
  align-items: center;
}
.event-wrap {
  flex: 45%;
  height: 164px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 25px 20px 20px;
  border-radius: 20px;
}
.event-text {
  flex: 99%;
}
.event-wrap p {
  color: #111;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 800;
  line-height: 130%;
}
.data-icon {
  width: 18px;
  height: 18px;
}
p.data {
  color: #3048a3;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.event-data {
  gap: 5px;
  display: flex;
  align-items: center;
}
.event-text p {
  color: #000;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  flex: 60%;
}
.slide-img_item {
  position: relative;
  /* height: 475px; */
  border-radius: 30px;
}
.animal-name {
  font-family: Mulish;
  font-size: 16px;
  position: absolute;
  top: 20px;
  left: 20px;
  display: flex;
  justify-content: center;
  padding: 9px 15px;
  border-radius: 30px;
  background: rgba(255, 255, 255, 0.5);
}
.animal-vector {
  position: absolute;
  width: 53.75px;
  height: 50px;
  bottom: 20px;
  right: 20px;
}
.animal-img img {
  border-radius: 30px;
  height: 100%;
}
.slider-animals {
  margin-top: 90px;
}
.animal-img {
  height: 100%;
}
.slider-animals .swiper .swiper-slide:first-child {
  margin-left: 20px;
}
.map-icon,
.tel-icon,
.header.data-icon {
  width: 24px;
  height: 24px;
}
.logo-img {
  width: 44px;
  height: 41px;
  display: block;
}
.header {
  width: 100vw;
  position: fixed;
  z-index: 5;
  background-color: #fff;
}
.header-wrapp {
  position: relative;
  z-index: 5;
  border-radius: 50px;
  background: #f1f4f8;
  margin: 20px 20px;
  height: 65px;
}
.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 0;
}
.header__inner p,
.header__inner .telephone a {
  color: #000;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.header__inner .head-menu p {
  color: #000;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.head-menu {
  cursor: pointer;
  display: flex;
  gap: 5px;
  align-items: center;
  align-items: center;
}
.header .calendar,
.header .telephone,
.header .location {
  display: flex;
  gap: 5px;
  align-items: center;
}
.contact_wrap {
  display: flex;
  gap: 60px;
}
.burger {
  width: 20px;
  height: 20px;
  background-color: rgba(18, 27, 61, 1);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2px;
}
.burger span {
  background-color: #fff;
  height: 2px;
  width: 2px;
  display: block;
  border-radius: 50%;
  transition: 0.7s;
}
.burger.active span:nth-child(1) {
  width: 100%;
  transform: translateX(5.5px) rotate(-45deg);
}
.burger.active span:nth-child(2) {
  display: none;
}
.burger.active span:nth-child(3) {
  width: 100%;
  transform: translateX(-5.5px) rotate(45deg);
}
.burger_list p.descr {
  color: #9a9a9a;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.burger_wraper {
  width: 100vw;
  background-color: #fff;
  height: 100vh;
  z-index: -1;
  position: fixed;
  top: -100vh;
  opacity: 0;
  transition: 0.8s all;
}
.burger_wraper.active {
  opacity: 1;
  top: 0;
  z-index: 4;
}
.burger_list {
  display: flex;
  align-items: center;
  position: relative;
}
.left-item p {
  color: #000;
  font-family: Mulish;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  transition: 0.3s;
}
.left-icon {
  width: 65px;
  height: 65px;
}
.left-item p:hover,
.r-flex a:hover {
  opacity: 0.5;
}
.list-right,
.list-left {
  flex: 50%;
}
/* p.services {
  padding: 18px 20px;
  background: #f1f4f8;
} */
.r-flex a {
  display: block;
  width: 100%;
  border-radius: 10px;
  color: #000;
  font-family: Mulish;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  margin-bottom: 10px;
  transition: 0.3s;

  padding: 18px 20px;
  background: #f1f4f8;
}
.left-item {
  display: flex;
  gap: 17px;
  align-items: center;
  margin-bottom: 10px;
}
iframe {
  width: 100%;
  border-radius: 30px;
}
.footer-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  gap: 20px;
}
.contact-item {
  display: flex;
  align-items: center;
  gap: 5px;
}
.contact-item div {
  width: 24px;
  height: 24px;
}
.contact-item a,
.contact-item p,
.footer-list li a {
  color: #000;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  transition: 0.3s;
}
.footer-list ul,
.policy {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer-contact {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.footer-list li a:hover,
.contact-item a:hover,
.policy a:hover {
  opacity: 0.5;
}
.icon-wrap {
  display: flex;
  gap: 25px;
  justify-content: end;
}
.icon-wrap a {
  width: 20px;
  height: 20px;
}
.policy p {
  color: #000;
  text-align: right;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  text-transform: capitalize;
}
.mkey div {
  width: 39px;
  height: 16px;
}
.mkey {
  display: flex;
  align-items: center;
  gap: 5px;
}
.policy a {
  transition: 0.3s;
}
.mkey p {
  text-transform: none;
  min-width: max-content;
}
.logo-footer {
  display: flex;
  gap: 8px;
}
.logo-footer .logo-title {
  color: #000;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.footer {
  margin: 30px 20px;
  padding-bottom: 20px;
}
.foter-color {
  padding: 60px 0 50px;
  border-radius: 50px;
  background: #f1f4f8;
}
.burger_wraper .contact_wrap {
  display: none;
  flex-direction: column;
}
.tasks {
  margin: 130px 0;
}
.tasks h2.title,
.other-news h2.title {
  text-align: start;
}
.task-item h3.num {
  position: relative;
  z-index: 1;
  color: #3048a3;
  font-family: Mulish;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.task-item p.task-text {
  position: relative;
  z-index: 2;
  border-top: 1px solid #e2e2e2;
  padding: 18px 0 0;
  color: #000;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  background-color: #fff;
}
.task-block {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
.task-item {
  flex: 31%;
}
.task-wrap {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.news-post-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.news-post-text {
  overflow: hidden;
}
a.news-post-item {
  width: 49%;
  border-radius: 20px;
  background: #f1f4f8;
  padding: 18px;
}
h4.news-post-title {
  margin: 18px 0 12px;
  color: #000;
  font-family: Mulish;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
}
.news-post-text p {
  color: #000;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
p.news-post-link {
  margin-top: 24px;
  color: #000;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
}
.news-post,
.event-post,
.location-contacts,
.report,
.corruptions-documents,
.division {
  margin: 125px 0;
}
.news-post-img {
  height: 265px;
}
.news-post-img img {
  border-radius: 10px;
  height: 100%;
  object-fit: cover;
}
.news-list {
  margin: 40px 0 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
.news-list .current {
  padding: 5px 10px;
  border-radius: 57px;
  background: #f1f4f8;
}
.news-post .btn,
.post .btn,
.event-post .btn {
  margin: 0;
}
.news-post .btn button,
.post .btn button,
.event-post .btn button {
  width: 290px;
  height: 44px;
}
.post p {
  color: #000;
  font-family: Mulish;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: -0.4px;
  margin-top: 15px;
}
h2.post_text {
  font-weight: 700;
  font-size: 30px;
}
.post-img img {
  object-fit: cover;
  object-position: top;
  height: 400px;
  border-radius: 30px;
}
.post-content {
  margin: 20px 0 60px;
}
.post {
  margin: 125px 0 140px;
}
.post-btn-wrap {
  display: flex;
  gap: 40px;
  justify-content: center;
}
.post .post-btn-wrap .btn {
  width: auto;
}
.other-news {
  margin-bottom: 130px;
}
.block-time,
.block-contact {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.block-contact a {
  color: #151515;
  font-size: 24px;
  font-weight: 500;
  line-height: 110%;
  transition: 0.3s;
}
.block-contact a:hover {
  opacity: 0.5;
}
.bl-text {
  color: rgba(21, 21, 21, 0.4);
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
}
.block-time .time {
  color: #151515;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}
.location-contacts-text-block .bl-text-location {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}
.location-contacts-text {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  align-items: center;
  padding: 35px 0 70px;
}
.location-contacts-text-block {
  flex: 47%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.map-location,
.location-contacts-text {
  flex: 50%;
}
.location-contacts-wrap {
  display: flex;
  gap: 20px;
  justify-content: space-between;
}
.map-location iframe {
  height: 350px;
}
.send {
  margin-bottom: 130px;
}
p.send-title {
  color: #3048a3;
  font-size: 28px;
  font-weight: 700;
  line-height: 120%;
}
.send .bl-text {
  font-size: 18px;
}
.send .block-contact a {
  color: #3048a3;
  font-size: 24px;
  font-weight: 700;
}
.send-container {
  display: flex;
  padding: 24px 24px 24px 40px;
  border-radius: 18px;
  background: #f9f9f9;
  gap: 20px;
  align-items: center;
}
.send-contact {
  flex: 60%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.send-foto {
  flex: 40%;
}
.send-foto img {
  border-radius: 18px;
}
.send .location-contacts-text-block {
  gap: 24px;
}
.report-item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  align-items: center;
  transition: 0.3s;
}
.report-item:hover {
  opacity: 0.5;
}
.report-img {
  width: 15px;
  height: 30px;
}
.report-img img {
  height: 100%;
  width: auto;
}
.report-item-left p,
.report-item-right p {
  color: #000;
  font-size: 24px;
  font-weight: 500;
  text-transform: capitalize;
}
.report-item-left {
  display: flex;
  gap: 10px;
  align-items: center;
}
.d-l {
  width: 17px;
  height: 17px;
}
.division-block p,
.division-block a {
  color: #000;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.division-right p {
  color: #000;
  text-align: right;
  font-family: Mulish;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  text-transform: capitalize;
}
.division .btn button {
  width: 167px;
  height: 44px;
}
.division .btn {
  text-align: end;
}
.division-wrap-item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 48px 24px;
  border-radius: 10px;
  margin-bottom: 20px;
  gap: 18px;
}
.division-title {
  color: #000;
  font-family: Mulish;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
  padding-bottom: 6px;
}
.division-wrap-item:nth-child(3n + 1) {
  background-color: #d6daed;
}

.division-wrap-item:nth-child(3n + 2) {
  background-color: #c0f9d0;
}

.division-wrap-item:nth-child(3n) {
  background-color: #aed8ff;
}
.division-block {
  display: flex;
  gap: 5px;
  align-items: center;
}
.division-left {
  max-width: 590px;
  display: flex;
  flex-direction: column;
  gap: 14px;
  flex: 60%;
}
.division-right {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 48px;
  right: 24px;
  width: 112px;
  height: 105px;
}
.division-right img {
  width: 100%;
  display: block;
}

.division--swiper {
  display: flex;
  position: relative;
  align-items: center;
}
.division--swiper .navigation {
  cursor: pointer;
  position: absolute;
  padding: 10px;
  display: flex;
  width: 43px;
  height: 44px;
  padding: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 57px;
  background: #3048a3;
  z-index: 2;
}
.division--swiper .navigation.swiper-button-disabled {
  background: #f1f4f8;
}
.division--swiper .navigation.swiper-button-disabled path {
  stroke: #000;
  opacity: 0.24;
}
.division--swiper .navigation.next {
  right: 0;
}
.division--swiper .navigation.prev {
  left: 0;
}
.divisionSwiper .swiper-slide {
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.divisionSwiper .img {
  min-height: 335px;
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.swiper.divisionSwiper .swiper-slide:first-child {
  margin-left: 0;
}
.divisionSwiper .img img {
  display: block;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.divisionSwiper .name {
  color: #000;
  font-family: Mulish;
  font-size: 20px;
  font-weight: 600;
  text-transform: capitalize;
  text-align: start;
}
.divisionSwiper .position {
  flex: 1;
  align-items: flex-start;
  color: #000;
  font-family: Mulish;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
  letter-spacing: -0.32px;
}

.contact-form .icon-wrap {
  justify-content: start;
}
.contact-form-left {
  border-radius: 18px;
  background: #f9f9f9;
  padding: 32px;
}
.contact-form-content {
  display: flex;
  gap: 20px;
}
.contact-form-right img {
  object-fit: cover;
  height: 100%;
  border-radius: 18px;
  object-position: center;
}
.contact-form .m_name {
  margin: 20px 0;
}
.contact-form .btn {
  margin: 0;
  text-align: start;
}
.contact-form .btn input {
  cursor: pointer;
  border: none;
  border-radius: 50px;
  background: #3048a3;
  color: #fff;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: 150%;
  text-transform: uppercase;

  width: 305px;
  height: auto;
  padding: 10px 24px;
  font-size: 15px;
  transition: 0.3s;
}
.contact-form .btn input:hover {
  opacity: 0.5;
}
.m_name input {
  width: 100%;
}
.m_name p {
  display: flex;
  gap: 10px;
}
.contact-form-left {
  flex: 55%;
}
.contact-form-right {
  flex: 45%;
}
.contact-form input {
  background: #fff;
  border-radius: 50px;
  color: #000;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  padding: 10px 24px;
}
.contact-form input::-webkit-input-placeholder,
.contact-form input::-webkit-input-placeholder {
  color: #000;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}
.form-social {
  display: flex;
  justify-content: space-between;
  align-items: end;
  margin-top: 40px;
  gap: 15px;
}
.contact-form .block-contact a {
  color: #3048a3;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 110%;
}
.contact-form .contact-descr {
  color: #aaa;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-top: 14px;
}
.division-block p {
  flex: 99%;
}
.direction-page {
  margin-top: 115px;
  margin-bottom: 50px;
}
.nav {
  margin-bottom: 20px;
}
.direction-page h3.title {
  color: #111;
  font-family: Mulish;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  margin-bottom: 40px;
}
.direction-page .direction-content p {
  color: #000;
  font-family: Mulish;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.location-direction-page {
  margin-top: 130px;
}
.event_item:nth-child(3n + 1) .event-wrap {
  background-color: #d6daed;
}
.event_item:nth-child(3n + 2) .event-wrap {
  background-color: #c0f9d0;
}
.event_item:nth-child(3n) .event-wrap {
  background-color: #aed8ff;
}
.news-img-1 {
  height: 400px;
  width: 100%;
}
p.weight-text {
  margin-bottom: 10px;
  font-weight: 700;
}

.wpcf7-response-output {
  border: none !important;
  padding: 0 !important;
  margin: 20px 0 0 0 !important;
  font-size: 14px !important;
  width: 100% !important;
}
.wpcf7-submit {
  cursor: pointer;
}
.wpcf7-not-valid-tip {
  display: none !important;
}
.wpcf7-not-valid {
  border: 1px solid red !important;
}

.corruption-category-name {
  color: #000;
  font-family: Mulish;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  text-transform: capitalize;
  padding-bottom: 20px;
}

.corruption-category {
  margin-bottom: 20px;
}

.corruption-document {
  margin-bottom: 10px;
}

/* all-klinik */
.all-klinik {
  margin-top: 133px;
}
.all-klinik h2.title {
  text-align: start;
}
.all-klinik--inner {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.all-klinik--inner .swiper-slide {
  min-height: 195px;
  height: auto;
  border-radius: 10px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.all-klinik--inner .swiper-slide:nth-child(3n + 1) {
  background-color: #c0f9d0;
}
.all-klinik--inner .swiper-slide:nth-child(3n + 2) {
  background-color: #d6daed;
}
.all-klinik--inner .swiper-slide:nth-child(3n) {
  background-color: #aed8ff;
}
.klinik-title {
  color: #000;
  font-family: Mulish;
  font-size: 20px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -0.4px;
  text-transform: capitalize;
}
.klinik-bottom {
  display: flex;
  gap: 5px;
}
.klinik-bottom img {
  flex-shrink: 0;
  width: 17px;
  height: 17px;
}
.klinik-bottom p {
  color: #000;
  font-family: Mulish;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: -0.32px;
  text-transform: capitalize;
}
.klinik-navigation {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.klinik-navigation .btn {
  margin-top: 0;
}
.klinik-sw-btn {
  display: flex;
  gap: 20px;
  align-items: center;
}
.klink-btn {
  cursor: pointer;
  gap: 20px;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 500px;
  background: #f1f4f8;
  transition: 0.4s all;
}
.klink-btn:hover {
  opacity: 0.6;
}
.klink-btn img {
  display: block;
  width: 10px;
  flex-shrink: 0;
  aspect-ratio: 1/2;
}
.klink-btn.klink-prev img {
  transform: rotate(-180deg);
}
